messages:
  question:
    new_here: "New Here?"
    already_have_account: "Already have an account?"
    forgot_password: "Forgot Password?"



  dashboard : "Dashboard"
  search    : "Search"
  register  : "Register"
  logged_in_as: "Logged in as:"
  profile : "Profile"
  userstat  : "Statistics"
  signout : "Sign Out"


  registerform:
    email: "Email - Activation link will be sent here."
  resetting:
      check_email: |
          An email has been sent. It contains a link you must click to reset your password.
          Note: You can only request a new password within 30 minutes.
          If you don't get an email check your spam folder or try again.

  
